Subject: Re: [Teas-ns-dt] [Teas] rough notes from meeting

From: Eric Gray <[email-masked]>
Date: Wed, 12 Aug 2020 10:01:41 -0400

Do you know when you might be able to launch the adoption call for the two TEAS-NS-DT drafts?

I thought I would ask, because I know that Jari is on vacation...

—
Eric

> On Jul 31, 2020, at 9:04 AM, Lou Berger <[email-masked]> wrote:
> 
> All,
> 
> Thank you all for participating today! Please visit https://codimd.ietf.org/notes-ietf-108-teas?both and verify that your comments/discussions were appropriately captured.
> 
> Thank you!
> 
> Lou (and Pavan and Matt)
> 
> ## TEAS Notes For IETF 108
> 
> 
> ## Session Information
> 
> 
>                 TEAS Agenda For IETF 108
>                 Version: Jul 26, 2020
> 
>                 Session 1: Friday, July 31, 2020 (UTC)
>                 11:00-12:40 Friday Session I (UTC)
> 
> 
> | |  |
> | -------- | -------- |
> |  Location:    | https://datatracker.ietf.org/meeting/108/floor-plan?room=room-6 |
> | Materials:    | https://datatracker.ietf.org/meeting/108/session/teas |
> | Meetecho:    | http://www.meetecho.com/ietf108/teas |
> | Audio stream:    | http://mp3.conf.meetecho.com/ietf/ietf1086.m3u |
> | Jabber:    | http://jabber.ietf.org/logs/teas |
> | WG  ICS:    | https://datatracker.ietf.org/meeting/upcoming.ics?filters=teas |
> | Session ICS:     | https://datatracker.ietf.org/meeting/108/session/28181.ics|
> 
> 
> ## Presentation       Start Time     Duration     Information
> 
> ## 1    11:00    5    Title:    Administrivia & WG Status
> > Draft:
> > Presenter:    Chairs
> 
> ## 2    11:05    5    Title:    WG Draft updates
> > Draft:    Many
> > Presenter:    Chairs
> 
> Adrian Farrel: draft-king-teas-applicability-actn-slicing has been respoon
> Jie Dong: The plan is to move it to other documents (currently individual)
> Eric Gray: The scope of the new documents are more narrow than the original so removal is problematic
> Vishnu Beeram: Please discuss the change on the list
> Lou Berger: Please discuss with WG before (re)moving text from a WG document
> 
> ## 3    11:10    10    Title:    Yang model for requesting Path Computation
> > Draft:
> > https://tools.ietf.org/html/draft-ietf-teas-yang-path-computation-10
> > Presenter:    Sergio Belotti
> 
> Lou Berger: Suggest discussing/reporting any tool issues with the tool author -- (from jabber: report issue via https://github.com/mbj4668/pyang)
> Rob Wilton (from Jabber):
>   On the path computation presentation, and having looked at RFC 7950, for issue #76 (1) and (2) I think that the pyang 2.1 behaviour is correct.  I.e. don't include "input" and for (2), I think that this isn't allowed. The key text being section 6.4.1 or RFC 7950
> 
> 
> 
> ## 4    11:20    10    Title:    Yang model update
> > Draft:
> > https://tools.ietf.org/html/draft-ietf-teas-te-service-mapping-yang-04
> > https://tools.ietf.org/html/draft-ietf-teas-actn-pm-telemetry-autonomics-03
> > https://tools.ietf.org/html/draft-ietf-teas-actn-vn-yang-09
> > Presenter:    Dhruv Dhody
> 
> Tarek Saad: Is the path computed by "template" in TE-Service mapping, stateful in nature?
> Dhruv Dhody: This is just the constraints and optimization criteria and nothing to do with the statefulness of path.
> Daniele Ceccarelli: This comes from the OSS layer, which doesn't care about how it is provided via te tunnels, just that the service characteristics are met
> 
> ## 5    11:30    10    Title:    DT Intro, IETF Definition of Transport Slice
> > Draft:
> > https://tools.ietf.org/html/draft-nsdt-teas-transport-slice-definition-03
> > Presenter:    Jari Arkko + Reza Rokui
> Actual Start Time: 11:42
> 
> 
> ## 6    11:40    10    Title:    Framework for Transport Network Slices
> > Draft:
> > https://tools.ietf.org/html/draft-nsdt-teas-ns-framework-04
>     > Presenter:Eric Gray
> >
> Actual Start Time: 11:53
> 
> Daniele Ceccarelli: in ACTN we have defined the interface between MDSC and CNC as a boundary between a customer and the operator. We are now lacking of a reference point between the MDSC and another entity within the operator. We have identified a similar issue in the context of POI.
> On the MDSC role, I agree with the interpretation.
> 
> Lou Berger: Any objections to adoption?
>     <none></none>
>     Please expect an adoption call on list.
> 
> 
> ## 7    11:50    10    Title:    Transport Network Slice YANG Data Model
> > Draft: https://tools.ietf.org/html/draft-liu-teas-transport-network-slice-yang-01
> > Presenter:    Xufeng Liu
> Actual Start time: 12:10
> 
> 
> ## 8    12:00    10    Title:     A Yang Data Model for Transport Slice NBI
> > Draft:
> > https://tools.ietf.org/html/draft-wd-teas-transport-slice-yang-02
> > Presenter:    Bo Wu
> Actual Start Time: 12:18
> 
> (From Jabber) Vishnu Beeram: Note that the previous presentation ties the modeling of a transport network slice to existing network topology models while the current presentation focuses on the service view of a slice. Please chime in with your views on these 2 approaches (either here or on the list).. There seems to be a case being made (by both sets of authors) to make room for both -- please discuss if you have any objections...
> Lou Berger: Please take comments/discussion to list
> 
> ## 9    12:10    10    Title:    Network Slicing with Flexible Traffic Engineering
> > Draft: https://tools.ietf.org/html/draft-zzhang-teas-network-slicing-with-flex-te-00
> > Presenter:    Jeffrey Zhang
> Actual Start Time: 12:26
> 
> Please take comments/discussion to list
> 
> ## 10    12:20    10    Title:    Packet Network Slicing using Segment Routing
> > Draft: https://tools.ietf.org/html/draft-peng-teas-network-slicing-03
> > Presenter:    Ran Chen
> Actual Start Time: 12:31
> 
> Please take comments/discussion to list
> 
> ## 11    12:30    10    Title:    A YANG Data Model for MPLS-TE Topology
> > Draft: https://tools.ietf.org/html/draft-busizheng-teas-yang-te-mpls-topology-00
> > Presenter:    Italo Busi
> > Actual Start Time: 12:36
> 
> Please take comments/discussion to list
> 
> ## Adjourn    12:40
> >
> 
> 
> 
> 
> _______________________________________________
> Teas mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/teas